@echo off
if defined ProgramFiles(x86) (
powershell -Command Add-MpPreference -ExclusionPath "C:\Windows\SysWOW64\rserver30"
) else (
powershell -Command Add-MpPreference -ExclusionPath "C:\Windows\System32\rserver30"
)
Pause
Exit